@import url('/css/top.css');

/*---------------------------------------------------------------------*/
/* ヘッダー */
/*---------------------------------------------------------------------*/
#localPankuzu {
display:none;
}
#masterContents {
padding:10px 5px;
}
/*---------------------------------------------------------------------*/
/* 見出し */
/*---------------------------------------------------------------------*/
#masterMain .colBoxHead {
height:30px;
margin:0 0 10px;
padding:0;
border-bottom:none;
}
#masterMain .colBoxHead h2 {
padding:0 0 3px 0;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
font-weight:normal;
font-size:20px;
line-height:100%;
background:none;
border-bottom:1px #ddd solid;
color:#000;
}
#masterMain .colBoxHead h2:first-letter {
color:#036;
font-size:24px;
}
#colBoxCategory .colBoxHead h2 a {
display:block;
width:200px;
}
#colBoxCategory .colBoxHead h2 a:hover {
text-decoration:none;
color:#666;
}

/*---------------------------------------------------------------------*/
/* もっと読む */
/*---------------------------------------------------------------------*/
#masterMain .colBoxPageLink {
clear:both;
margin:10px 0 20px;
text-align:center;
}
#masterMain .colBoxPageLink a {
background:#ddd;
margin:0 auto;
padding:6px 40px;
border-radius:4px;
font-size:14px;
text-decoration:none;
}
#masterMain .colBoxPageLink a:hover {
background:#e9e9e9;
text-decoration:none;
color:#777;
}
#masterMain .colBoxInner .colBoxPageLink {
position:absolute;
top:0;
right:0;
margin:0;
}
#masterMain .colBoxInner .colBoxPageLink a {
margin:0 8px 0 0;
padding:3px 10px;
border-radius:0;
font-size:12px;
background:#555;
color:#fff;
}
#masterMain .colBoxInner .colBoxPageLink:after {
content:"";
position:absolute;
top:-4px;
right:0px;
width:0px;
height:0px;
border-left:8px solid #555;
border-bottom:transparent 12px solid;
border-top:transparent 12px solid;
}
#masterMain .colBoxInner .colBoxPageLink a:hover {
color:#aaa;
}

/*---------------------------------------------------------------------*/
/* 編集部ピックアップ */
/*---------------------------------------------------------------------*/
.colBoxTopPickUp {
margin:0 0 10px;
}
.colBoxTopPickUp .colBoxIndex {
position:relative;
float:left;
width:210px;
height:157px;
margin:0 18px 18px 0;
}
.colBoxTopPickUp .colBoxIndex:nth-child(3n) {
margin-right:0;
}
.colBoxTopPickUp .colBoxIndex a {
display:block;
overflow:hidden;
border:1px #ddd solid;
}
.colBoxTopPickUp .colBoxIcon {
float:none;
border:none;
display:block;
}
.colBoxTopPickUp .colBoxIcon img {
margin:-1px;
width:210px;
height:157px;
}
.colBoxTopPickUp .colBoxTitle {
position:absolute;
top:90px;
width:208px;
height:66px;
margin:0;
background-color:rgba(00,22,44,0.8);
overflow:hidden;
}
.colBoxTopPickUp .colBoxTitle h3 {
padding:5px 8px;
font-size:14px;
line-height:19px;
}
.colBoxTopPickUp a:link,
.colBoxTopPickUp a:visited,
.colBoxTopPickUp a:hover,
.colBoxTopPickUp a:active {
color:#FFF;
}

/*---------------------------------------------------------------------*/
/* この記事もお見逃しなく */
/*---------------------------------------------------------------------*/
.colBoxTopRecommend {
position:relative;
margin-bottom:20px;
}
.colBoxTopRecommend .colBoxIndex {
position:relative;
float:left;
width:120px;
margin:0 16px 10px 0;
}
.colBoxTopRecommend .colBoxIndex:nth-child(5n) {
margin-right:0;
}
.colBoxTopRecommend .colBoxIndex a {
display:block;
}
.colBoxTopRecommend .colBoxIcon {
float:none;
display:block;
height:90px;
}
.colBoxTopRecommend .colBoxIcon img {
margin:-1px;
width:120px;
height:90px;
}
.colBoxTopRecommend .colBoxTitle {
width:120px;
}
.colBoxTopRecommend .colBoxTitle h3 {
padding:5px 0;
font-size:14px;
line-height:19px;
}
/* 新着記事 */
.colBoxTopRecommendBottom {
margin-bottom:30px;
}
.colBoxTopRecommendBottom .colBoxIndex {
width:320px;
float:left;
}
.colBoxTopRecommendBottom .colBoxIndex:nth-child(even) {
}
.colBoxTopRecommendBottom .colBoxIndex:nth-child(odd) {
clear:both;
margin-right:15px;
}
.colBoxTopRecommendBottom .colBoxIcon a {
border:1px #ddd solid;
overflow:hidden;
}
.colBoxTopRecommendBottom .colBoxIcon img {
margin:-1px;
}
.colBoxTopRecommendBottom .colBoxTitle h3 {
font-size:15px;
line-height:22px;
}
.colBoxTopRecommendBottom .colBoxTitle h3 span {
font-weight:normal;
font-size:12px;
}

/*---------------------------------------------------------------------*/
/* カテゴリ別 */
/*---------------------------------------------------------------------*/
#colBoxTopCategory .colBoxTopCategory:nth-child(odd) {
clear:both;
float:left;
}
#colBoxTopCategory .colBoxTopCategory:nth-child(even) {
float:right;
}
.colBoxTopCategory {
position:relative;
width:320px;
margin:0 0 30px 0;
}
.colBoxTopCategory .colBoxIndex {
clear:both;
margin:0 0 20px;
}
.colBoxTopCategoryItem1 {
position:relative;
background:#eee;
text-align:center;
}
.colBoxTopCategoryItem1 a {
display:block;
height:180px;
}
.colBoxTopCategoryItem1 a:hover {
background:#f9f9f9;
}
.colBoxTopCategoryItem1 .colBoxIcon {
display:block;
margin:0 auto;
width:240px;
}
.colBoxTopCategoryItem1 .colBoxIcon img {
margin:0;
}
.colBoxTopCategoryItem1 .colBoxTitle {
position:absolute;
bottom:0;
margin:0;
padding:0;
background-color:rgba(00,22,44,0.8);
}
.colBoxTopCategoryItem1 .colBoxTitle h3 {
margin:0;
padding:8px;
color:#fff;
line-height:22px;
text-align:left;
}
.colBoxTopCategoryItem2,
.colBoxTopCategoryItem3 {
display:table;
width:100%;
}

/*---------------------------------------------------------------------*/
/* 連載 */
/*---------------------------------------------------------------------*/
.colBoxTopSeries {
clear:both;
overflow:hidden;
margin-bottom:20px;
}
.colBoxTopSeries .colBoxIndex:nth-child(odd) {
clear:both;
float:left;
}
.colBoxTopSeries .colBoxIndex:nth-child(even) {
float:right;
}
.colBoxTopSeries .colBoxIndex {
width:320px;
margin:0 0 15px 0;
}
.colBoxTopSeries .colBoxTitle {
background:#ddd;
}
.colBoxTopSeries .colBoxTitle h3 {
padding:5px 10px 4px;
font-size:15px;
line-height:20px
}
.colBoxTopSeries ul {
padding:2px 0 0 10px;
font-size:13px;
line-height:20px;
}
.colBoxTopSeries ul li {
position:relative;
background:none;
padding:4px 5px 8px;
}
.colBoxTopSeries ul li::after {
display:block;
content:'';
position:absolute;
top:9px;
left:-1em;
width:6px;
height:6px;
border-right:1px solid #666;
border-bottom:1px solid #666;
-webkit-transform:rotate(-45deg);
transform:rotate(-45deg);
}
.colBoxTopSeries .backNumBoxIn ul li:nth-child(n+4) {
display:none;
}

/*
201611 変更：不具合があればロールバックするためひとまず上書き処理
*/

.colBoxTopRecommendBottom {
	margin-bottom:0;
}
.colBoxTopRecommend .colBoxTitle h3,
.colBoxTopRecommendBottom .colBoxTitle h3 {
	padding:0;
	font-size:15px;
	line-height:22px;
}
.colBoxTopRecommend .colBoxTitle,
.colBoxTopRecommendBottom .colBoxTitle {
	width:auto;
	border-top:1px solid #d4d4d4;
	padding-top:4px;
	overflow:hidden;
	height:66px;
}
.colBoxTopRecommend .colBoxPageLink {
	display:none;
}
#masterMain .colBoxTopRecommendBottom .colBoxPageLink {
	margin:20px 20px 50px 10px
}
.colBoxTopRecommend .colBoxIndex,
.colBoxTopRecommendBottom .colBoxIndex {
	width:209px;
	margin-right:20px;
}
.colBoxTopRecommend .colBoxIndex img,
.colBoxTopRecommendBottom .colBoxIndex img {
	width:209px;
	height:144px;
}
.colBoxTopRecommend .colBoxTitle span,
.colBoxTopRecommendBottom .colBoxTitle span {
	display:none;
}
.colBoxTopRecommend .colBoxIndex:nth-child(even),
.colBoxTopRecommendBottom .colBoxIndex:nth-child(even) {
	margin-right:20px;
}
.colBoxTopRecommend .colBoxIndex:nth-child(odd),
.colBoxTopRecommendBottom .colBoxIndex:nth-child(odd) {
	clear:none;
	margin-right:20px;
}
.colBoxTopRecommend .colBoxIndex:nth-child(3n),
.colBoxTopRecommendBottom .colBoxIndex:nth-child(3n) {
	margin-right:0;
}
.colBoxTopRecommend .subttl,
.colBoxTopRecommendBottom .subttl {
	display:block!important;
	font-size:12px;
	font-weight:bold!important;
	color:#747474;
	overflow:hidden;
}
.colBoxSubTitle h5,
.colBoxSubTitle {
	color:#747474;
}
.colBoxTopRecommend .subttl,
.colBoxTopRecommendBottom .subttl {
	height:22px;
}
#masterMain #ISTCPB .colBoxHeadSubtxt {
	color:#333;
}
/*---------------------------------------------------------------------*/
/* colBoxBizitane */
/*---------------------------------------------------------------------*/
#masterMain .colBoxBizitane {
margin-bottom:30px;
}
#masterMain .colBoxBizitane .colBoxHead {
margin-bottom:5px;
}
#masterMain .colBoxBizitane ul {
padding:2px 0 0 10px;
font-size:13px;
line-height:20px;
}
#masterMain .colBoxBizitane ul li {
position:relative;
background:none;
margin:0 0 10px;
padding:2px 5px 6px;
}
#masterMain .colBoxBizitane ul li::after {
display:block;
content:'';
position:absolute;
top:9px;
left:-1em;
width:6px;
height:6px;
border-right:1px solid #666;
border-bottom:1px solid #666;
-webkit-transform:rotate(-45deg);
transform:rotate(-45deg);
}
/*---------------------------------------------------------------------*/
/* Carousel 2017.9 */
/*---------------------------------------------------------------------*/
#topBox {
width:980px;
margin:24px auto 0;
user-select:none;
-moz-user-select:none;
-webkit-user-select:none;
-ms-user-select:none;
}
#topCarousel {
width:637px;
float:left;
}
.CarouselBoxIconBox {
margin:0;
width:637px;
}
#CarouselBoxImageBox {
position:relative;
width:637px;
height:360px;
overflow:hidden;
margin:0;
}
#CarouselBoxImageBox .CarouselBoxImage {
position:absolute;
}
#CarouselBoxImageBox .CarouselBoxImage a {
min-width:637px;
min-height:360px;
display:block;
}
#CarouselBoxImageBox .CarouselBoxImage a:hover {
opacity:0.8;
}
#CarouselBoxImageBox .CarouselBoxImage img {
vertical-align:top;
width:637px;
height:auto;
}
#CarouselBoxImageBox .ImageBt {
position:absolute;
cursor:pointer;
}
#CarouselBoxImageBox .ImageBt:hover {
opacity:0.7;
}
#CarouselBoxImageBox .ImageLeftBt {
top:163px;
left:10px;
}
#CarouselBoxImageBox .ImageRightBt {
top:163px;
right:10px;
}
.CarouselBoxSliderIcon {
position:relative;
height:360px;
}
.CarouselBoxTitle {
position:absolute;
top:210px;
left:0;
padding:50px 20px 30px;
width:597px;
height:70px;
background:-webkit-linear-gradient(top, transparent 0%,rgba(0,0,0,1) 50%);
background:linear-gradient(to bottom, transparent 0%,rgba(0,0,0,1) 50%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
}
.CarouselBoxTitle p {
margin:0;
padding:0;
font-size:20px;
line-height:24px;
font-weight:bold;
color:#FFF;
letter-spacing:2px;
}
.CarouselBoxTitle span {
font-size:17px;
}
.CarouselMenu {
position:absolute;
width:637px;
text-align:center;
bottom:0;
padding:15px 0;
}
.CarouselMenu a {
display:inline-block;
text-decoration:none;
width:11px;
height:11px;
margin:0 7px;
background:#b8b8b8;
cursor:pointer;
}
.CarouselMenu a.Active {
background:#FFF;
cursor:default;
}
#topFeature {
width:343px;
float:right;
}
#topFeature .colBoxIcon a {
float:none;
margin:0;
border:none;
}
#topFeature .colBoxIndex {
width:343px;
height:180px;
overflow:hidden;
position:relative;
}
#topFeature .colBoxLabel {
position:absolute;
text-align:center;
min-width:60px;
top:0;
right:0;
padding:4px 8px 2px;
color:#000;
}
#topFeature .colBoxLabel.colBoxLabelRed {
background:#fe1a0b;
color:#FFF;
}
#topFeature .colBoxLabel.colBoxLabelGreen {
background:#d9fe0b;
}
#topFeature .colBoxLabel.colBoxLabelLightBlue {
background:#0bfec8;
}
#topFeature .colBoxLabel.colBoxLabelYellow {
background:#f9a503;
}
#topFeature .colBoxLabel.colBoxLabelNavyBlue {
background:#001a43;
color:#FFF;
}
#topFeature .colBoxLabel span {
font-size:13px;
line-height:15px;
font-weight:bold;
}
#topFeature .colBoxTitle {
position:absolute;
top:auto;
bottom:0;
left:0;
background:-webkit-linear-gradient(top, transparent 0%,rgba(0,0,0,1) 100%);
background:linear-gradient(to bottom, transparent 0%,rgba(0,0,0,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
padding:10px;
width:323px;
margin:0;
}
#topFeature .colBoxTitle p {
margin:0;
padding:0;
font-size:18px;
line-height:22px;
font-weight:bold;
color:#FFF;
}
#topFeature .colBoxTitle p span {
font-size:16px;
}
